### Enumeration

# ICalGLib PropertyTaskmode

#### Declaration

    enum ICalGLib.PropertyTaskmode

#### Description

No description available.

#### Members

`I_CAL_TASKMODE_X`

  No description available.

  - Value: `11200`
  - Available since: 4.0
`I_CAL_TASKMODE_AUTOMATICCOMPLETION`

  No description available.

  - Value: `11201`
  - Available since: 4.0
`I_CAL_TASKMODE_AUTOMATICFAILURE`

  No description available.

  - Value: `11202`
  - Available since: 4.0
`I_CAL_TASKMODE_AUTOMATICSTATUS`

  No description available.

  - Value: `11203`
  - Available since: 4.0
`I_CAL_TASKMODE_NONE`

  No description available.

  - Value: `11299`
  - Available since: 4.0